﻿/* CSS Document */



/* 清除内外边距 */



body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */ dl, dt, dd, ul, ol, li, /* list elements 列表元素 */ pre, /* text formatting elements 文本格式元素 */ fieldset, lengend, button, input, textarea, /* form elements 表单元素 */ th, td { /* table elements 表格元素 */



	margin: 0;



	padding: 0;



}



body {



	background:#ccc;


}



p {



	color:#646464;






	line-height: 20px;



}



.clear {



	clear:both;



	float:none;



}



/* 设置默认字体 */



body, button, input, select, textarea { /* for ie */



	/*font: 12px/1 Tahoma, Helvetica, Arial, "宋体", sans-serif;*/



    font: 12px/1 "微软雅黑",Tahoma, Helvetica, Arial, "5b8b4f53", sans-serif; /* 用 ascii 字符表示，使得在任何编码下都无问题 */



}



h1 {



	font-size: 18px; /* 18px / 12px = 1.5 */



}



h2 {



	font-size: 16px;



}



h3 {



	font-size: 14px;



}



h4, h5, h6 {



	font-size: 100%;



}



address, cite, dfn, em, var {



	font-style: normal;



} /* 将斜体扶正 */



code, kbd, pre, samp, tt {



	font-family: "Courier New", Courier, monospace;



} /* 统一等宽字体 */



small {



	font-size: 12px;



} /* 小于 12px 的中文很难阅读，让 small 正常化 */



/* 重置列表元素 */



ul, ol {



	list-style: none;



}



/* 重置文本格式元素 */



a {



	text-decoration: none;



}



a:hover {



	text-decoration: none;



}



a {



	color:#636363;



}



a:hover {



	color:#d02d30;



}



abbr[title], acronym[title] { /* 注：1.ie6 不支持 abbr; 2.这里用了属性选择符，ie6 下无效果 */



	border-bottom: 1px dotted;



	cursor: help;



}



q:before, q:after {



	content: '';



}



/* 重置表单元素 */



legend {



	color: #000;



} /* for ie6 */



fieldset, img {



	border: none;



} /* img 搭车：让链接里的 img 无边框 */



/* 注：optgroup 无法扶正 */



button, input, select, textarea {



	font-size: 100%; /* 使得表单元素在 ie 下能继承字体大小 */



}



/* 重置表格元素 */



table {



	border-collapse: collapse;



	border-spacing: 0;



}



/* 重置 hr */



hr {



	border: none;



	height: 1px;



}



/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */



html {



	overflow-y: scroll;



}



.left {



	float:left;



}



.right {



	float:right;



}



.mt5 {



	margin-top:5px;



}



.mt10 {



	margin-top:10px;



}



#top_1 {



	width:100%;



	background:#ebebeb;



}



#top_1_1 {



	width:1020px;



	background:#ebebeb;



	height:35px;



	margin:0 auto;



	line-height:35px;



	color:#656565;



}



#top_1_a{width:160px;float:left;}







#top_1_c{width:220px;float:right; margin-left:18px; margin-top:2px;}



#top_1_b2{width:220px;float:left; margin-left:15px; margin-top:2px;}



#top_1_b{/*width:220px;*/float:right;}







.top_2 {

	width:100%;



	background:#fff;



	height:120px;



}



.top_2 img {



	padding-top:22px;



}



.top_2_2 {



	width:1020px;



	background:#fff;



	margin:0 auto;



}



.top_2_2_li {



	width:352px;



}



.top_2_2_lt {



	width:607px;



}



.nav_menu{width:100%;	height:43px; position:relative;
z-index:5000;
	background-image: url(../images/nav_bg.jpg);	background-repeat: repeat-x;	-moz-box-shadow:0px 4px 5px #9C9C9C;	-webkit-box-shadow:0px 4px 5px #9C9C9C;	box-shadow:0px 4px 5px #9C9C9C;	behavior: url(PIE.htc);}

.nav{width:1020px;	margin:0 auto;}



.nav li { border-left: 1px solid #1E84B5;
  border-right: 1px solid #80D4FF;
  color: #FFFFFF;
  float: left;
  font-size: 14px;
  font-weight: bold;
  height: 43px;
  line-height: 40px;
  position: relative;
  text-align: center;
  width: 122px;

}	

.nav li a{color: #FFFFFF;    display: block;}	

.nav li a:hover{background-image: url(../images/nav_r.png);    background-repeat: repeat-x;    color: #FFFFFF;    display: block;    height: 43px;    width: 122px;}	

.nav li ul { z-index:109;	line-height: 27px;	list-style-type: none;	text-align:left;	left: 0;	width: 122px;	position: absolute;	background-image: url(../images/nav_b.png);	background-repeat: no-repeat;	background-position: bottom;	padding-bottom:7px;  position: absolute;display:none;}

.nav li ul li{float: left; width: 122px;background:#d02224;border-left:none;border-right:none;border-top:none;border-bottom:1px dotted #e89192;}

.nav li ul a{display: block; width: 122px;text-align:center;overflow:hidden;font-size:12px;font-weight:normal;color:#fff;background-color:#d02224;}

.nav li ul a:link  {color:#fff; width:122px;}

.nav li ul a:visited  {color:#fff;width:122px;}

.nav li ul li a:hover  {color:#fff;width:122px;background:#d02224;}

.nav li:hover ul {
  left: 0;
  display: block;
}

.nav li.sfhover ul {left: auto;}

#first {	border-left:0px;	border-right:1px solid #80d4ff;}

#end {	border-left:0px;	border-right:0px;}

.banner {



	width:1024px;



	height:380px;



	margin:0 auto;



}



.main {



	width:1004px;



	height:1060px;



	background:#fff;



	margin:0 auto;



	padding:10px;



}



.main_l {



	width:750px;



}

.bt_01_tt{width:410px;height:28px;}



.bt_01_t {



	width:90px;



	height:28px;



	background-image:url(../images/bt_01_t_bg.jpg);



	background-repeat:repeat-x;



	color:#fff;



	font-size:14px;



	text-align:center;



	font-weight:bold;



	line-height:28px;



	border-top:1px solid #0284d2;



	border-left:1px solid #0284d2;



	border-right:1px solid #0284d2;



}

.bt_01_tt small{

height:28px;line-height:28px;

font-size:12px;



	float:right;



	font-weight:normal;



	padding-right:10px;



	letter-spacing:0px;



	color:#313131;}

.bt_01_tt small a{color:#353535;}



.bt_01_tt small a:hover{color:#d02d30;}



.bk_01 {



	width:370px;



	height:335px;



	border-left:1px solid #e5e5e5;



	border-right:1px solid #e5e5e5;



	border-bottom:1px solid #e5e5e5;



	border-top:3px solid #4297ce;



}



.bk_01 ul li {



	color:#383838;



	width:320px;



	height:22px;



	line-height:22px;



	background: url(../images/li_02.jpg) no-repeat scroll left center;



	padding-left:15px;



	margin-left:15px;



	border-bottom:1px dashed #ddd;



	padding-top:2px;



	padding-bottom:2px;



}



.bk_01_t {



	width:350px;



	height:51px;



	background-image:url(../images/bk_01_tbg.jpg);



	background-repeat:no-repeat;



	color:#4e4e4e;



	font-size:18px;



	font-weight:bold;



	line-height:51px;



	padding-left:20px;



	letter-spacing:-2px;



}



.bk_01_t_zc {width:120px;float:left;}









.bk_01_t span {



	color:#4e91bc;



	text-transform:Uppercase;



	font-weight:normal;



	letter-spacing:0px;



	margin-left:5px;



	font-size:14px;



}
.bk_01_t small {



	font-size:12px;



	float:right;



	font-weight:normal;



	padding-right:10px;



	letter-spacing:0px;



	color:#313131;



}



.bk_01_t_m {



	font-size:12px;



	float:right;



	font-weight:normal;



	padding-right:10px;



	letter-spacing:0px;



	color:#313131;



}



.bk_01_t_m a{color:#353535;}



.bk_01_t_m a:hover{color:#d02d30;}



.bk_01_tj {



	width:370px;



	margin-top:10px;



	height:105px;



}



.bk_01_tj_img {



	margin-left:5px;



}



.bk_01_tj_img img {

	width:155px;

	height:95px;

	padding:2px;



	border:1px solid #e3e7e8;



}



.bk_01_tj_font {



	width:196px;



	height:94px;



	margin-left:2px;
	
}



.bk_01_tj_font h3 {



	margin-left:10px;



	color:#353535;



	margin:8px 0px;



}



.bk_01_tj_font h3 a{color:#353535;}



.bk_01_tj_font h3 a:hover{color:#d02d30;}



.flash_img {



	width:325px;



	height:270px;



}



.flash_img img {



	border:1px solid #ddd;



	padding:5px;



}



.xxyw {



	width:414px;



	height:266px;



}



.xxyw_b {



	width:412px;



	height:233px;



	background:#fafafa;



	border-top:2px solid #0185cf;



	border-left:1px solid #ddd;



	border-right:1px solid #ddd;



	border-bottom:1px solid #ddd;



}



.xxyw_b h3 {



	color:#353535;



	text-align:center;



	margin-top:10px;



}







.xxyw_b h3 a{color:#353535;}



.xxyw_b h3 a:hover{color:#d02d30;}







.xxyw_b p {



	padding:10px 15px;



}



.xxyw_b ul li {



	color:#383838;



	width:370px;



	height:25px;



	line-height:22px;



	background: url(../images/li_01.jpg) no-repeat scroll left center;



	padding-left:15px;



	padding-top:5px;



	margin-left:15px;



	border-top:1px dashed #ddd;



}



.main_r {



	width:235px;



}



.tzgg {



	width:238px;



	height:350px;



}



.tzgg_t {



	width:238px;



	height:28px;



}



.tzgg_t_m {



	line-height:28px;



	font-size:12px;



	padding-right:10px;



	color:#313131;



}



.tzgg_t_m  a{color:#353535;}



.tzgg_t_m  a:hover{color:#d02d30;}



.tzgg_b {



	width:238px;



	height:320px;



	border-left:1px solid #e5e5e5;



	border-right:1px solid #e5e5e5;



	border-bottom:1px solid #e5e5e5;



	border-top:3px solid #4297ce;



}



.tzgg ul li {



	color:#383838;



	width:195px;



	height:22px;



	line-height:22px;



	background: url(../images/li_02.jpg) no-repeat scroll left center;



	padding-left:10px;



	margin-left:10px;



	margin-top:9px;



}

.syycgg{ height:5px; _height:3px; *height:3px;}

.ksdh {



	width:240px;



	height:260px;



	background-image:url(../images/ksdh.jpg);
	background-repeat:no-repeat;



	}



.ksdh ul{width:151px;margin-left:60px;padding-top:5px;padding-bottom:5px;}



.ksdh ul li{width:151px;height:38px;margin-top:8px; _margin-top:4px; *margin-top:4px; font-size:14px;text-align:center;line-height:38px;}



.ksdh ul li a{color:#353535;display:block;}



.ksdh ul li a:hover{color:#d02d30;display:block;}



#jwxt{background-image:url(../images/jwxt_img.jpg); margin-top:15px;_margin-top:18px; *margin-top:18px;}

#jwxt a:hover{background-image:url(../images/jwxt2_img.jpg);color:#fff;}



#bgoa{background-image:url(../images/bgoa_img.jpg);}

#bgoa a:hover{background-image:url(../images/bgoa2_img.jpg);color:#fff;}



#jpkc{background-image:url(../images/jpkc_img.jpg);}

#jpkc a:hover{background-image:url(../images/jpkc2_img.jpg);color:#fff;}



#fwzn{background-image:url(../images/fwzn_img.jpg);}

#fwzn a:hover{background-image:url(../images/fwzn2_img.jpg);color:#fff;}



#tsg{background-image:url(../images/tsg_img.jpg);}

#tsg a:hover{background-image:url(../images/tsg2_img.jpg);color:#fff;}



#xy{background-image:url(../images/xy_img.jpg);}

#xy a:hover{background-image:url(../images/xy2_img.jpg);color:#fff;}



#bm{background-image:url(../images/bm_img.jpg);}

#bm a:hover{background-image:url(../images/bm2_img.jpg);color:#fff;}



.wbye {



	width:238px;



/*	height:220px;*/



}



.wbye_t {



	width:238px;



	height:28px;



}



.wbye_t_m {



	line-height:28px;



	font-size:12px;



	padding-right:10px;



	color:#313131;



}



.wbye_t_m  a{color:#353535;}



.wbye_t_m  a:hover{color:#d02d30;}



.wbye_b {



	width:238px;



	height:250px;
_height:242px;
*height:242px;


	border-left:1px solid #e5e5e5;



	border-right:1px solid #e5e5e5;



	border-bottom:1px solid #e5e5e5;



	border-top:3px solid #4297ce;



}



.wbye ul li {



	color:#383838;



	width:195px;



	height:22px;



	line-height:22px;



	background: url(../images/li_02.jpg) no-repeat scroll left center);



	padding-left:10px;



	margin-left:10px;



	margin-top:9px;



}



.links {



	width:1007px;



	border:1px solid #dadada;



	height:90px;



}



.links_t {



	height:35px;



	line-height:35px;



	border-bottom:1px solid #dadada;



	width:980px;



	margin:0 auto;



}



.links_t h3 {



	color:#0073ae;



	font-size:14px;



	font-weight:bold;



	border-bottom:4px solid #36a4d9;



	height:31px;



	width:85px;



	text-align:center;



	float:left



}



.links_t_m {



	background: url(../images/l_t_m.jpg) no-repeat;



	width:16px;



	height:32px;



	margin-right:20px;



	margin-top:2px



}



.links ul li {



	height:14px;



	float:left;



	border-right:solid 1px #6a6a6a;



	margin:5px 0px;



	padding:0px 16px;



}



.footer {



	width:100%;



	background:#616161;



	height:145px;



	border-top:3px solid #d0272a;



}



.footer_img {



	width:1000px;



	height:115px;



	background-image:url(../images/f_i.jpg);



	margin:0 auto;



}



.footer_img ul {



	margin-left:20px;



	padding-top:10px;



}



.footer_img ul li {



	height:30px;



	line-height:30px;



	color:#cecece;



}



#dz {



	background: url(../images/f_l_i.jpg) no-repeat scroll left top;



	padding-left: 35px;



}



#dh {



	background: url(../images/f_l_i.jpg) no-repeat scroll left center;



	padding-left: 35px;



}



#emall {



	background: url(../images/f_l_i.jpg) no-repeat scroll left bottom;



	padding-left: 35px;



}



.footer_bq {



	width:100%;



	background:#424242;



	height:35px;



	text-transform:uppercase;



	color:#c6c6c6;



	text-align:center;



	line-height:35px;



}















    .form-wrapper {



        width: 220px;



    }



    



    .form-wrapper input {



		color:#636363;



        width: 130px;



        height: 20px;



        padding: 5px;



        float: left;    



        font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';



        border: 0;



        background: #eee;



        -moz-border-radius: 3px 0 0 3px;



        -webkit-border-radius: 3px 0 0 3px;



        border-radius: 3px 0 0 3px;      



    }



    



    .form-wrapper input:focus {



        outline: 0;



        background: #fff;



        -moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;



        -webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;



        box-shadow: 0 0 2px rgba(0,0,0,.8) inset;



    }



    



    .form-wrapper button {



		overflow: visible;



        position: relative;



        float: right;



        border: 0;



        padding: 0;



        cursor: pointer;



        height: 30px;



        width: 80px;



        font: bold 15px/30px 'lucida sans', 'trebuchet MS', 'Tahoma';



        color: #fff;



        text-transform: uppercase;



        background: #d83c3c;



        -moz-border-radius: 0 3px 3px 0;



        -webkit-border-radius: 